<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Launch_Complete __id="90d38ecf-e174-45cf-9a10-9d71b09819d7" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_Launch_Complete" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_Launch_Complete_1="7330602c-5c2b-4b81-a524-d82ca4648659" DXSM_SSCV_XIAN_OEM_UI_Launch_Complete_2="3f787025-2237-45bb-866f-d7b636ddbf98" DXSM_SSCV_XIAN_OEM_UI_Launch_Complete_3="0ea424e5-e397-47e7-9a18-b8c557d4af7b" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Launch_Complete>